RubyGems Navigation menu

fozzie 0.0.22

Gem to make statistics sending to Statsd from Ruby applications simple and efficient as possible. Inspired by the original ruby-statsd gem by Etsy, currently used by Lonely Planet Online.

Gemfile
          gem 'fozzie', '~> 0.0.22'
  
  
  
  
  
  
  

install
          gem install fozzie -v 0.0.22
  
  
  
  
  
  
  

Total downloads 59,191

For this version 1,030

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - November 15, 2013 (17.5 KB)
  2. 1.0.1 - May 29, 2013 (17 KB)
  3. 1.0.0 - October 7, 2012 (17 KB)
  4. 0.0.27 - August 22, 2012 (17.5 KB)
  5. 0.0.26 - July 29, 2012 (17 KB)
Show all versions (30 total)

Runtime Dependencies: